Index: c/src/librdbg/ChangeLog
===================================================================
--- c/src/librdbg/ChangeLog	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/ChangeLog	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -1,2 +1,18 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	include/rdbg/Makefile.am: Reflect having moved automake.
+	include/rdbg/i386/Makefile.am: Reflect having moved automake.
+	include/rdbg/m68k/Makefile.am: Reflect having moved automake.
+	include/rdbg/powerpc/Makefile.am: Reflect having moved automake.
+	src/Makefile.am: Reflect having moved automake.
+	src/i386/Makefile.am: Reflect having moved automake.
+	src/i386/any/Makefile.am: Reflect having moved automake.
+	src/m68k/Makefile.am: Reflect having moved automake.
+	src/m68k/any/Makefile.am: Reflect having moved automake.
+	src/powerpc/Makefile.am: Reflect having moved automake.
+	src/powerpc/new_exception_processing/Makefile.am: Reflect having moved automake.
+
 2003-08-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/librdbg/Makefile.am
===================================================================
--- c/src/librdbg/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -5,4 +5,4 @@
 SUBDIRS = include src
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/include/Makefile.am
===================================================================
--- c/src/librdbg/include/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/include/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -6,4 +6,4 @@
 SUBDIRS = rdbg
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/include/rdbg/Makefile.am
===================================================================
--- c/src/librdbg/include/rdbg/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/include/rdbg/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -24,4 +24,4 @@
 endif
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/include/rdbg/i386/Makefile.am
===================================================================
--- c/src/librdbg/include/rdbg/i386/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/include/rdbg/i386/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -18,3 +18,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/include/rdbg/m68k/Makefile.am
===================================================================
--- c/src/librdbg/include/rdbg/m68k/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/include/rdbg/m68k/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -18,3 +18,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/include/rdbg/powerpc/Makefile.am
===================================================================
--- c/src/librdbg/include/rdbg/powerpc/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/include/rdbg/powerpc/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -18,3 +18,3 @@
 all-local: $(PREINSTALL_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/Makefile.am
===================================================================
--- c/src/librdbg/src/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -11,4 +11,4 @@
     servcon.c servrpc.c servtgt.c servtsp.c servutil.c
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/i386/Makefile.am
===================================================================
--- c/src/librdbg/src/i386/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/i386/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -8,4 +8,4 @@
 EXTRA_DIST = excep_f.c rdbg_cpu_asm.S rdbg_f.c
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/i386/any/Makefile.am
===================================================================
--- c/src/librdbg/src/i386/any/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/i386/any/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -35,6 +35,6 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
-include $(top_srcdir)/../../automake/compile.am
-include $(top_srcdir)/../../automake/lib.am
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 #
@@ -92,3 +92,3 @@
 EXTRA_DIST = remdeb_f.x $(GEN_C_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/m68k/Makefile.am
===================================================================
--- c/src/librdbg/src/m68k/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/m68k/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -8,4 +8,4 @@
 EXTRA_DIST = excep_f.c rdbg_cpu_asm.S rdbg_f.c
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/m68k/any/Makefile.am
===================================================================
--- c/src/librdbg/src/m68k/any/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/m68k/any/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -35,6 +35,6 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
-include $(top_srcdir)/../../automake/compile.am
-include $(top_srcdir)/../../automake/lib.am
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 #
@@ -92,3 +92,3 @@
 EXTRA_DIST = remdeb_f.x $(GEN_C_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/powerpc/Makefile.am
===================================================================
--- c/src/librdbg/src/powerpc/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/powerpc/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -8,4 +8,4 @@
 EXTRA_DIST = excep_f.c rdbg_cpu_asm.S rdbg_f.c
 
-include $(top_srcdir)/../../automake/subdirs.am
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am
===================================================================
--- c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am	(revision 5c0064d74129783d6804ec7097fbceaf77f101a7)
+++ c/src/librdbg/src/powerpc/new_exception_processing/Makefile.am	(revision 0bc23392fdbd444eade6a7614498203b0bbcdb28)
@@ -35,6 +35,6 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
-include $(top_srcdir)/../../automake/compile.am
-include $(top_srcdir)/../../automake/lib.am
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 #
@@ -92,3 +92,3 @@
 EXTRA_DIST = remdeb_f.x $(GEN_C_FILES)
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
